
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

label 					{
	display:block;
	cursor:pointer;
	padding:2px 5px;
	font-weight:normal;

	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
label.checked 			{
	background:#ffecb3 !important;

	transition:all 0.3s;
	-o-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
}

label.slowFadeout 		{
	background:#fff;

	transition:all 1.5s;
	-o-transition:all 1.5s;
	-moz-transition:all 1.5s;
	-webkit-transition:all 1.5s;
}
label.marked { background:#ffecb3; }
label strong { font-size:14px; }
label p { width:75%; }
label a { text-decoration:underline; }

label .alert {
	width:75%;
	margin:0;
	color:#8a6d3b;;
	border-top: 1px solid #ead188;

	opacity:0;
	display:none;
					transition:opacity 1.5s;
			 -o-transition:opacity 1.5s;
	   -moz-transition:opacity 1.5s;
	-webkit-transition:opacity 1.5s;

}
label .alert * { color:#8a6d3b !important; }
label.checked .alert{ display:block; opacity:1; }



/*label p > a { 

	margin:10px 0;
	padding:10px 15px 0 15px;
	display:inline-block;
	border-top:1px solid #eeeeee;
	text-decoration: underline;
}
label.checked p > a { border-color: #ead188; }*/

/*label p > a > i { 
	top:2px;
	font-size:12pt !important;
	margin:0px 10px 0 0;
	position:relative;
}*/


.articleGroupBody { }
.articleGroupBody > .formattedContent {

	padding:15px;
	border:1px solid #cfcfcf;
	position:relative;
}
.articleGroupBody > .formattedContent > article[data-readmore] {

	position:relative;
}

.articleGroupBody > .formattedContent > article[data-readmore].collapsed:after {

  content  : "";
  position : absolute;
  z-index  : 1;
  bottom   : 0;
  left     : 0;
  pointer-events   : none;
  background-image : linear-gradient(to bottom, rgba(255,255,255, 0), rgba(255,255,255, 1) 90%);
  width    : 100%;
  height   : 6em;

}



.articleGroupBody > .formattedContent .pull-right { margin-top:10px; }


.articleGroupBody > ul { margin:15px 0 8px 0; }
.articleGroupBody > ul > li { display:inline-block; }
.articleGroupBody > ul > li > a { 
	padding:10px;
	font-weight:bold;
	font-size:13px !important;
	font-family:'Open Sans' !important;
	text-decoration: none !important; 
}
.articleGroupBody > ul > li > a.selected { 

	color:#77BC1F;
	background:#fff;
	text-decoration:underline !important;
	border-top:1px solid #cfcfcf;
	border-left:1px solid #cfcfcf;
	border-right:1px solid #cfcfcf;
}

.device-xs .articleGroupBody > ul > li { display:block; }
.device-xs .articleGroupBody > ul > li > a { padding:10px; border:0 none !important; }


.step .input-group		{ margin:2px 0; }

.step .value input 		{ position:relative; top:3px; }


label .row .col-sm-3 {
	padding-top:7px;
}


.titleBar				{
	margin:0 0 15px  0 !important;
	background:#efefef;
	border-top:1px solid #f7f7f7;

			border-radius:2px;
		 -o-border-radius:2px;
	   -moz-border-radius:2px;
	-webkit-border-radius:2px;
	box-shadow: 0px 1px 1px #cccccc, -1px 2px 3px #cccccc, 1px 1px 1px #cccccc;
}

	.titleBar .row					{ }
	.titleBar .row .nth0-child		{ padding:5px 30px; }
	.titleBar .row .nth0-child h2	{
		margin:0;
		color:#2d343c;
		font-weight:500;
		font-size:12pt !important;
	}

	.titleBar .row .nth1-child		{
		height:30px;
		margin:2px 0 0 0;
		padding: 5px 15px;
		text-align:left;
		border-left:1px solid #cfcfcf;
	}
	.titleBar .row .nth1-child a		{ text-decoration:underline; }
/*	.titleBar .row .nth1-child a > i	{
		top:2px;
		font-size:12pt;
		margin:0px 10px 0 0;
		position:relative;
	}*/

.productExtended 		{
	min-height:300px;
	margin-bottom:15px;
}

.productExtended > div 	{
	cursor:pointer;
	position:relative;
	padding-bottom:15px;
	border:1px solid #e1e1e1;

	box-shadow: 0 0 3px #cccccc;
	-moz-box-shadow: 0 0 3px #cccccc;
	-webkit-box-shadow: 0 0 3px #cccccc;
}

.productExtended:hover > div,
.productExtended.active > div {

					transition:all 0.5s;
			 -o-transition:all 0.5s;
	 	 -moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;

					box-shadow: 0 0 5px #93cffb;
		 -moz-box-shadow: 0 0 5px #93cffb;
	-webkit-box-shadow: 0 0 5px #93cffb;

	border:1px solid #93cffb;
}


.productExtended figure {
	display:block;
	position:relative;
}
.productExtended figure img { 
	width:100%; 
	height:100%;
	overflow:hidden;
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center center;
}

.productExtended .indent { padding:15px; }
.productExtended .indent h2 {
	margin:0 !important;
	color:#2d343c !important;
	font-size:14px !important;
	line-height:100% !important;
}
.productExtended .indent hr { margin:5px 0; }
/*.productExtended .indent strong { font-size:12px; }*/
.productExtended .indent + a {

	width:100%;
	padding:5px 15px;
	background:#efefef;
	border-top:1px solid #e1e1e1;

	bottom:0px;
	position:absolute;

	

}



.orderBlock 			{
	cursor:pointer;
	margin-bottom:30px;
}

.orderBlock > div		{
	border:1px solid #e1e1e1;

	box-shadow: 0 0 3px #cccccc;
	-moz-box-shadow: 0 0 3px #cccccc;
	-webkit-box-shadow: 0 0 3px#cccccc;
}

.orderBlock:hover > div .body > a {
	color:#fff;
	background:#ff7f00;

	transition:all 0.5s;
	-o-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
}

.orderBlock:hover > div 	{

					transition:all 0.5s;
			 -o-transition:all 0.5s;
	 	 -moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;

					box-shadow: 0 0 5px #93cffb;
		 -moz-box-shadow: 0 0 5px #93cffb;
	-webkit-box-shadow: 0 0 5px #93cffb;

	border:1px solid #93cffb;
}

.orderBlock > div .head	{
	padding:10px;
	background:#efefef;

	border:1px solid #e1e1e1;
}

.orderBlock > div .body {
	padding:10px;
	font-size:8pt;
	/*font-weight:600;*/
}

.green 					{
	color:#77bc1f;
}

.orderBlock > div  .body > a {
	padding:5px;
	display:block;
	margin:15px 0 0 0;
	color:#ff7f00;
	font-size:11px;
	text-align:center;
	text-transform:uppercase;
	border:1px solid #ff7f00;
}

.orderBlock .green-circ {
	float:left;
	width:40px;
	height:40px;
	margin-top:3px;
	text-align:center;
	background:#77bc1f;

	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.orderBlock .green-circ i {
	color:#fff;
	font-size:20px;
	line-height:40px;
}

.orderBlock .price		{
	color:#ff7f00;
	font-size:15px;
	line-height:120%;
	margin-left:10px;
	font-weight:bold;
}
.orderBlock .delivery-title {
	color:#2d343c;
	font-size:13px;
	line-height:100%;
	margin-left:10px;
	font-weight:bold;
}
.orderBlock .small-price {
	height:0;
	top:-5px;
	font-size:8px;
	font-weight:bold;
	margin-left:10px;
	position:relative;
}

.extra-info 			{
	padding:5px 5px 5px 10px;
	width:176px;
	height:110px;
	position:relative;
	/*background:url('/img/extra-info.png') center center no-repeat;*/
	background:#efefef;

	-webkit-box-shadow: 0 4px 4px -2px #cccccc;
   	   -moz-box-shadow: 0 4px 4px -2px #cccccc;
            box-shadow: 0 4px 4px -2px #cccccc;
}
.extra-info .arrow-right {
	top:0;
	width:0;
	height:0;
	right:-30px;
	position:absolute;
	border-left:30px solid #efefef;
	border-top:55px solid transparent;
	border-bottom:55px solid transparent;
}
.extra-info.step1 		{
	height:160px;
}
.extra-info.step1 .arrow-right {
	top:0;
	width:0;
	height:0;
	right:-30px;
	position:absolute;
	border-left:30px solid #efefef;
	border-top:80px solid transparent;
	border-bottom:80px solid transparent;
}
.extra-info.step2 {
	height:140px;
}
.extra-info.step2 .arrow-right {
	top:0;
	width:0;
	height:0;
	right:-30px;
	position:absolute;
	border-left:30px solid #efefef;
	border-top:70px solid transparent;
	border-bottom:70px solid transparent;
}
.extra-info h4 			{
	margin:5px 0;
	font-size:14px !important;
	font-weight:bold;
}
.extra-info p 			{
	font-size:8pt !important;
}

.hiddenElement			{
	display:none;
}



.step 									{
	margin-top:15px;
}

.vatContainer 							{
	top:8px;
	right:30px;
	position:absolute;
}

.vatContainer > a						{
	padding:5px;
	font-size:11px;
	background:#fff;
	border:1px solid #cfcfcf;
}
.vatContainer > a.incl 					{
	border-radius:5px 0px 0px 5px;
}
.vatContainer > a.excl 					{
	border-radius:0px 5px 5px 0px;
}
.vatContainer > a.active 				{
	color:#fff;
	background:#53bc00;
}
.vatContainer > a.disabled 				{
	cursor:default;

	opacity:0.6;
	-moz-opacity:0.6;
	-webkit-opacity:0.6;
}
.vatContainer > a.disabled:hover 		{
	text-decoration:none;
}

.calculatePrice {
	-webkit-animation: glow 3s infinite; /* Chrome, Safari, Opera */
    animation: glow 3s infinite;

    margin-bottom:15px;
}
.calculatePrice:focus {
	outline:none !important;
}